## org.jCharts.types
Class StockChartDataType

    java.lang.Object
      org.jCharts.types.IntType
          org.jCharts.types.StockChartDataType

All Implemented Interfaces:
  Serializable

    public class StockChartDataType

extends IntType

See Also:
  Serialized Form

Field Summary
`static StockChartDataType` `CLOSE`
`static StockChartDataType` `HIGH`
`static StockChartDataType` `LOW`
`static StockChartDataType` `OPEN`

Constructor Summary
`private` `StockChartDataType(int typeCode)`

Method Summary

Methods inherited from class org.jCharts.types.IntType
`getInt`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### OPEN

    public static final StockChartDataType OPEN

### CLOSE

    public static final StockChartDataType CLOSE

### HIGH

    public static final StockChartDataType HIGH

### LOW

    public static final StockChartDataType LOW

Constructor Detail

### StockChartDataType

    private StockChartDataType(int typeCode)

Parameters:
  `int` -